linsys(01)={'BiCgStab(2) + none'}
linsys(02)={'BiCgStab(4) + none'}
linsys(03)={'BiCgStab + none'}
linsys(04)={'BiCgStab(2) + ILU0'}
linsys(05)={'BiCgStab(4) + ILU0'}
linsys(06)={'BiCgStab + ILU0'}
linsys(07)={'BiCgStab(2) + ILU1'}
linsys(08)={'BiCgStab(4) + ILU1'}
linsys(09)={'BiCgStab + ILU1'}
linsys(10)={'Hypre: BiCGStab + Parasails'}
linsys(11)={'Hypre: BiCGStab + ILU0'}
linsys(12)={'Hypre: BiCGStab + ILU1'}
linsys(13)={'Hypre: BiCGStab + boomeramg + smoother 6'}
linsys(14)={'FETI + MUMPS'}
linsys(15)={'Hypre: boomeramg'}
linsys(16)={'Hypre: BiCGStab + boomeramg + smoother 3'}
linsys(17)={'BiCgStab(2) + vanka'}
linsys(18)={'CG + vanka'}
linsys(19)={'CG + none'}
linsys(20)={'CG + ILU0'}
linsys(21)={'GCR+GMG(Jacobi)+BiCgStab(none)'}
linsys(22)={'GMG(SGS)+BiCgStab(none)'}
linsys(23)={'GCR+GMG(wJacobi)+CG'}
linsys(24)={'Hypre: BiCGStab + boomeramg + without scaling'}
linsys(25)={'Trilinos: ML(SGS)'}
linsys(26)={'GCR+GMG(BiCGStab)+BiCgStab(none)'}
linsys(27)={'umfpack'}
linsys(28)={'MUMPS'}
linsys(30)={'Hypre: GMRes + Parasails'}
linsys(31)={'Hypre: LGMRes + ILU0'}
linsys(32)={'Hypre: GMRes + ILU1'}
linsys(33)={'Hypre: BiCGStab + BoomerAMG'}
linsys(40)={'BiCgStab(2) + BILU0'}
linsys(41)={'BiCgStab(2) + BILU1'}
linsys(42)={'Trilinos: CH + ML(SGS,dof-3)'}
linsys(43)={'FETI + MUMPS(10)'}
linsys(44)={'GCR + BP(CMG(10))'}
linsys(45)={'Hypre: FlexGmres + BoomerAMG'}
